> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.helpyousponsor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Login Information

> Retrieves login information and related details for a specific client and program.



## OpenAPI

````yaml get /frontend/login/{client_id}/{program_id}/{session_id}
openapi: 3.0.0
info:
  title: Example for response examples value
  version: '1.0'
servers:
  - url: https://api.helpyousponsor.com/v1
    description: Production
security: []
paths:
  /frontend/login/{client_id}/{program_id}/{session_id}:
    get:
      tags:
        - Frontend
      summary: Get Login Information
      description: >-
        Retrieves login information and related details for a specific client
        and program.
      operationId: 9f6fa26653a2cef4c496a500e378d452
      parameters:
        - name: client_id
          in: path
          description: Client ID for which to retrieve login information
          required: true
          schema:
            type: integer
        - name: program_id
          in: path
          description: Program ID for which to retrieve login information
          required: true
          schema:
            type: integer
        - name: session_id
          in: path
          description: Session ID for the current user session (optional)
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Login information retrieved successfully
          content:
            application/json:
              schema:
                properties:
                  session_id:
                    type: string
                  client_id:
                    type: integer
                  program_id:
                    type: integer
                  disable_program_link:
                    type: string
                  organization:
                    type: string
                  logo:
                    type: string
                  login:
                    type: string
                  currency_symbol:
                    type: string
                  total:
                    type: integer
                type: object

````